@charset "utf-8";
/* Style Reset */
body,p,h1,ul,li,input,img{margin:0; padding:0;}
ul, ol, li, dl, dt, dd {list-style:none;}
a{text-decoration:none;outline:0px;}
fieldset, img {border:0;}
.clear {clear:both;width:100%;}
/* top */
.topbg{width:100%;position:relative;height:auto}
.topbgpic{display:block;width:100%}
.logo{display:block;width:66.25%;position:absolute;left:17.1875%;top:35.8333%}
.logo img{display:block;width:100%}
.banner{width:100%;position:relative;}
.banner img{display:block;width:100%}
.bar1{position:absolute;left:0;top:0;display:block;width:100%;z-index:3;}
.bar2{position:absolute;left:0;bottom:0;display:block;width:100%;z-index:3;}
.navbtn{position:absolute;right:0;top:0;z-index:999;width:20%}
.big-pic{width:100%;position:relative;z-index:2;}
.big-pic-in{position:relative;width:100%;height:auto;overflow:hidden;margin:0 auto;}
.pic-list{position:relative;height:auto;-webkit-transform:translate3d(0,0,0); z-index:0;}
.big-pic img{float:left;height:auto; width:100%;display:block;}
.big-pic2 .pic-list{width:200%;}
.big-pic2 .pic-list img{width:50%;}
.big-pic3 .pic-list{width:300%;}
.big-pic3 .pic-list img{width:33.333334%;}
.big-pic4 .pic-list{width:400%;}
.big-pic4 .pic-list img{width:25%;}
.slide-dot{width:100%;text-align:center;height:16px;overflow:hidden;position:absolute;bottom:6.7778%}
.slide-dot span{display:inline-block;width:12px;height:12px;border-radius:12px;vertical-align:top; z-index:10;margin:0 7px;background:#525252;background:-webkit-linear-gradient(top,#525252,#030303);background:-moz-linear-gradient(top,#525252,#030303);background:linear-gradient(top,#525252,#030303);box-shadow:0 0 3px #fbf1d5;}
.slide-dot .slide-dot-cur{z-index:10;vertical-align:top;background:#ff6028;background:-webkit-linear-gradient(top,#ff6028,#ce3437);background:-moz-linear-gradient(top,#ff6028,#ce3437);background:linear-gradient(top,#ff6028,#ce3437);box-shadow:0 0 3px #fbf1d5}
.transition {-moz-transition: -moz-transform 0.3s ease-out; -webkit-transition: -webkit-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out; transition: transform 0.3s ease-out;}
.searchbg{width:100%;background:#fff;height:52px;padding:10px 0;}
.bar{width:100%;display:block;clear:both}
.search{width:91.5625%;margin-left:2.65625%;background:#fff;box-shadow:3px 4px 4px #e3e3e3 inset;height:50px;border:1px solid #d8d8d8;border-radius:6px;}
.text{width:70%;height:50px;border:0;background:none;float:left;font-size:14px;color:#939292;text-indent:1em}
.button{float:right;width:60px;height:60px;background:url("../images/button.png") 0 0 no-repeat;background-size:100% 100%;margin:-6px -3.41296% 0 0;border:0}
/* nav */
body{position:relative;width:100%;overflow-x:hidden;background:#fff}
.allpage{position:relative;z-index:10;background:#fff}
.nav{width:220px;height:100%;position:absolute;right:0;top:0;background:url("../images/navbg.jpg") 0 0 repeat-y #d93f33;z-index:1;}
.nav li{width:100%;line-height:53px;background:url("../images/icons2.jpg") 142px 20px no-repeat;margin:0 auto;border-bottom:1px solid #fc5d51;background-size:4%}
.nav li ul{border-top:1px solid #fc5d51;background:none;width:100%;margin:0 auto;border-bottom:1px solid #af3127}
.nav li li{border:0;line-height:42px;background:none;}
.nav li li a{display:block;width:200px;margin:0 auto;text-indent:74px;height:42px;border-bottom:1px dotted #7a0900;font:14px/42px '微软雅黑';color:#fff;}
.nav li a{display:block;width:100%;height:52px;text-indent:57px;font:16px/52px '微软雅黑';color:#fff;border-bottom:1px solid #af3127}
.clicked{}
/*imgbox*/